Bug 856924 - Update references to man pages
Update references to man pages
Status: CLOSED CURRENTRELEASE
Product: OpenShift Origin
Classification: Red Hat
Component: Documentation (Show other bugs)
1.x
Unspecified Unspecified
low Severity low
: ---
: ---
Assigned To: bmoss
ecs-bugs
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2012-09-13 03:07 EDT by David O'Brien
Modified: 2015-07-19 19:49 EDT (History)
2 users (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2012-11-20 21:34:12 EST
Type: Bug
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description David O'Brien 2012-09-13 03:07:35 EDT
Description of problem:

With recent revisions to command syntax, "man rhc <command>" may not work. This means we can't reliably write "Refer to the man page..."

e.g.
Optional Parameters
Further optional parameters exist that you can pass to the rhc domain create command. Refer to the manual page for details. 


Version-Release number of selected component (if applicable):
Edition 2.2.17

How reproducible:
Always?

Steps to Reproduce:
1. Try to run "man rhc domain create"
2.
3.
  
Actual results:
man page for rhc is displayed.
On exit, the following is displayed:
No manual entry for domain
No manual entry for create

Expected results:
Should see help page for rhc domain create.
Need to revise instructions to read rhc domain create --help or similar, according to example, etc.


Additional info:

Note You need to log in before you can comment on or make changes to this bug.